{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "6bbcbe845d35bc077e7f",
  "position": {
    "x": 1133.43193795558,
    "y": 0,
    "z": 1000,
    "height": 45.999999999999986,
    "width": 490,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 10",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cbc68104a8e086727505"
}